## log4j2
logging.config=classpath:log4j2-spring.xml

## Config redis
spring.redis.host=172.18.0.4
spring.redis.port=6379
spring.redis.database=1
spring.redis.password=
spring.redis.timeout=180000
spring.redis.jedis.pool.max-idle=10
spring.redis.jedis.pool.min-idle=3
spring.redis.jedis.pool.max-active=200
spring.redis.jedis.pool.max-wait=100000

## Rabbitmq
spring.rabbitmq.host=172.18.0.2
spring.rabbitmq.port=5672
spring.rabbitmq.username=guest
spring.rabbitmq.password=guest
spring.rabbitmq.cache.connection.mode=channel
spring.rabbitmq.template.exchange=direct.exchange

## Bank information
banks.banks[0].bankCode=VNPAY
banks.banks[0].privateKey=hi
banks.banks[1].bankCode=BIDV
banks.banks[1].privateKey=hello